
/* custom css */
.menu-item.dnone > a > .menu-item__plus,
.menu-item.dnone > a > .button_switcher,
.menu-item.dnone > .wgl-mega-menu,
.menu-item.dnone > ul{
	display: none !important;
}

/* GENERAL */

.elementor-heading-title.elementor-size-default {
    text-shadow: none !important;
}

/* HEADER */

.primary-nav .lavalamp-object {
    top: calc(100% - 13px);
		height: 2px;
}

.current-menu-item {
	color: #C55142;
}

.header_area_container .hamburger-box {
    padding: 20px 0 !important;
    margin-right: 0;
}

li.menu-item:last-child {
	position: absolute !important;
	right: 0;
}

@media screen and (max-width: 1350px) {
	li.menu-item:last-child {
		position: relative !important;
		right: initial;
	}
}

/* HEADER MOBILE */

.wgl-mobile-header .wgl-container {
	width: 100%;
	padding: 0 60px
}

@media screen and (max-width: 480px) {
	.wgl-mobile-header .wgl-container {
	padding: 0 20px
}
	
	li.menu-item:last-child {
	position: relative !important;
	right: initial;
}
}

/* MODAL */

.modal-content {
    top: 50%;
    transform: translate(-50%, -50%);
		width: 100%;
    max-width: 650px;
}

@media screen and (max-width: 480px) {
	.modal-content {
		width: calc(100% - 20px);
		overflow-y: scroll;
		height: calc(100vh - 20px);
		padding-top: 10px;
	}
	
	.modal-content h2 {
    font-size: 24px;
		text-align: left;
    padding-bottom: 10px;
	}
	
	.book-class-form,
	.input-field{
    row-gap: 10px;
	}
	
	.modal-content .action-close {
    top: 30px;
	}
}

/* BANNER */

.page-header {
	margin-bottom: 30px !important;
}

/* HOME */
.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 0px;
    width: fit-content;
}

.elementor-swiper-button.elementor-swiper-button-prev {
    top: 50% !important;
}

.elementor-swiper-button.elementor-swiper-button-next {
    top: 50% !important;
    transform: translateY(-50%);
}

@media screen and (max-width: 480px) {
	.elementor-swiper-button {
		display: none !important;
	}
}

/* CAROUSEL COURSES */

.case_title {
    min-width: 80px !important;
    min-height: 80px;
}

@media screen and (max-width: 768px) {
	.wgl-cases .img-wrapper ~ .case_title__wrapper {
		display: none;
	}
}
/* ABOUT US - SINGLE */

.single-team .wgl_col-12 > .team__member {
	display: none;
}

.swiper-container {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    z-index: 1;
}

/* ARTICLES */

.blog-style-standard .post_date:before,
.single_type-1 .blog-post.blog-post-single-item .post_date:before{
    display: none;
}

.blog-style-standard .wgl_col-6 .blog-post_media .post_date, .blog-style-standard .wgl_col-4 .blog-post_media .post_date, .blog-style-standard .wgl_col-3 .blog-post_media .post_date, .blog-post .blog-post_media .post_date {
	background: #191919;
	padding: 10px;
	left: 0;
	font-size: 12px;
}

.single_type-1 .blog-post.blog-post-single-item .post_date {
	background: #191919;
}

.post_categories span a {
	color: #C55142 !important;
	letter-spacing: 2px;
}

.widget .recent-posts-widget .meta-data,
{
	font-size: 12px;
	color: #191919;
	letter-spacing: 2px;
}

.widget .recent-posts-widget .post__title {
	font-size: 16px;
	line-height: 18px;
	margin-top: 5px;
}

.widget.widget_categories ul li a, .widget.widget_product_categories ul li a, .widget.widget_layered_nav ul li a, .widget.widget_archive ul li a,
ul.wp-block-archives li a{
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 12px;
	padding: 0;
}

.prev-link_wrapper .info_wrapper .prev_title-info, .prev-link_wrapper .info_wrapper .next_title-info, .next-link_wrapper .info_wrapper .prev_title-info, .next-link_wrapper .info_wrapper .next_title-info,
.wgl-portfolio-single_item .meta-data:first-child > *, .blog-post_content .meta-data:first-child > *{
	font-size: 12px;
	letter-spacing: 2px;
}

/* ARTICLES | COMMENTS */

.comment .stand_comment {
    padding: 40px 0 25px 0px !important;
}
.commentava {
	display: none !important;
}

/* SCHEDULES */
@media screen and (max-width: 768px) {
	.filters {
		padding-top: 80px;
		z-index: 100;
	}
}

@media screen and (max-width: 480px) {

	.list-classes .class-item .class-info {
		margin-bottom: 20px;
	}

	.list-classes .class-item a {
		width: 100% !important;
	}

	.filter-action {
		z-index: 100;
		bottom: 20px;
		display: flex;
		width: auto;
	}
	
}

/* BACK TO TOP + CHAT */

@media screen and (max-width: 768px) {
	
	#scroll_up.scroll_up-icon,
	.woot-widget-bubble {
		height: 50px !important;
		width: 50px !important;
	}

	#scroll_up.active.scroll_up-icon {
		transform: translate(0px, -70px);
	}
	
	.woot-widget-bubble svg {
    margin: 13px !important;
	}
}

/* LANGUAGE SWITCHER */

.lang-switcher {
	margin-top: 20px;
}

.lang-switcher .lang-item a {
	color: #fff;	
}

.lang-switcher .current-lang a {
	color: #C55142;	
}

/* OUR COURSES */

.list-courses .elementor-element-populated {
  display: flex;
  flex-wrap: wrap;
  flex-flow: column nowrap;
}

.list-courses .elementor-widget-wgl-button {
	margin-top: auto;
}

/* CFWOD */

.comments {
	max-width: 1400px;
	margin: 0 auto;
	padding: 0 20px;
}

input[type='radio']:checked + label::before, input[type='radio']:checked + span::before, input[type='checkbox']:checked + label::before, input[type='checkbox']:checked + span::before {
    background: #C55142;
}

/* LIGHT BOX */
.elementor-lightbox-image {    
	height: calc(100vh - 140px);  
	width: 100vw;
}

/* MAP */
#map {
	height: 500px;
	top: 40px;
}

/* FOOTER */

body.elementor-editor-active .footer--title {
	display: inherit !important;
}

body.elementor-editor-active .footer--subfooter {
	display: inherit !important;
}

body.elementor-editor-active .footer--privacy {
	display: inherit !important;
}

.footer--title {
	display: none;
}

html[lang='en-US'] .footer--title.footer--title__en-US {
	display: inherit;
}

html[lang='zh-CN'] .footer--title.footer--title__zh-CN {
	display: inherit;
}

html[lang='ru-RU'] .footer--title.footer--title__ru-RU {
	display: inherit;
}

.footer--subfooter {
	display: none;
}

html[lang='en-US'] .footer--subfooter.footer--subfooter__en-US {
	display: inherit;
}

html[lang='zh-CN'] .footer--subfooter.footer--subfooter__zh-CN {
	display: inherit;
}

html[lang='ru-RU'] .footer--subfooter.footer--subfooter__ru-RU {
	display: inherit;
}

.footer--privacy {
	display: none;
}

html[lang='en-US'] .footer--privacy.footer--privacy__en-US {
	display: inherit;
}

html[lang='zh-CN'] .footer--privacy.footer--privacy__zh-CN {
	display: inherit;
}

html[lang='ru-RU'] .footer--privacy.footer--privacy__ru-RU {
	display: inherit;
}

.social-footer .eael-tooltip {
	padding: 0;
	max-width: 50px !important;
	min-width: initial;
	height: 50px;
	min-height: 50px;
	line-height: inherit;
}


@media screen and (max-width: 768px) {
	
	.contact-wrapper .wgl-social-icons a {
		margin-bottom: 5px
	}

}

/* Header */
.page-header:after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	content: '';
	height: 100%;
	background: rgba(25, 25, 25, 0.4);
}

/* Archive */
body.archive .page-header {
	background: #191919 !important;
}

	/* 404 PAGE ERROR */
	
	.zium_404_search,
.error_page__banner {
		display: none;
	}
